mesh_file mesh10.msh

gvar_usrvar Ra 1e6
gvar_usrvar Pr 0.71

gvar_RKV '1/Pr'
gvar_N 10 
gvar_scalar_diff 1.0

btag 1 vel 1 0.0 0.0 0.0  (bottom wall: no-slip)
btag 2 vel 1 0.0 0.0 0.0  (right wall: no-slip)
btag 3 vel 1 0.0 0.0 0.0  (top wall: no-slip)
btag 4 vel 1 0.0 0.0 0.0  (left wall: no-slip)

btag 4 s 1 1.0            (left wall: unit temperature)
btag 2 s 1 0.0            (right wall: zero temperature)

